View Issue Details

IDProjectCategoryView StatusLast Update
0001108CaseTalk ModelerRepositorypublic2016-12-15 16:46
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.15Fixed in Version8.15 
Summary0001108: Alter Role PlayedBy more easily
DescriptionThe expression are editable, yet the substitution is not. This means adding a new expression manually and removing the older one, if the role-playedby part is to be replaced. A more convenient manner can be achieved. Either by graphically adding features or by supporting the alter-substitution functions.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-10-26 17:06

administrator   ~0000675

Currently we're working on a simple feature. Select the role in the diagram which you'd like to alter, click the "Change PlayedBy.." from the repository task menu, and select an OTFT from a picklist.

Issue History

Date Modified Username Field Change
2016-10-24 18:04 BCP Software New Issue
2016-10-24 18:04 BCP Software Status new => assigned
2016-10-24 18:04 BCP Software Assigned To => BCP Software
2016-10-26 17:03 BCP Software Target Version 9.0 => 8.15
2016-10-26 17:06 BCP Software Note Added: 0000675
2016-11-10 12:57 BCP Software Status assigned => resolved
2016-11-10 12:57 BCP Software Resolution open => fixed
2016-11-10 12:57 BCP Software Fixed in Version => 8.15